package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuConfiguracionFeriado  extends DefaultItemMenuSistema {

	public ItemMenuConfiguracionFeriado() {
		super("indexController.mniConfiguracionFeriado.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.CONFIGFERIADO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaConfigFeriado.zul",
                Labels.getLabel("busquedaConfigFeriadoController.window.title"), getArgs(), desktop);
		
	}

}